RubyFlow : The Ruby Community Blog

Home   Submit   Sign Up   Log In   leaders   Twitter   RSS Feed  
 

Wicked 1.0.1 Released with Critical Security Fix

If you're using Wicked, the easy way to build step-by-step wizards in your Rails code please update to Wicked version 1.0.1 immediately a serious security bug was patched. If you do not upgrade, an attacker may be able to view arbitrary files on your server.

Comments

Post a Comment

Comment abilities for non registered users are currently deactivated, pending time to add a proper CAPTCHA to solve the escalating spam problem. Sorry!